bento.define('modules/betatest', [
    'bento',
    'bento/math/vector2',
    'bento/math/rectangle',
    'bento/components/sprite',
    'bento/components/clickable',
    'bento/entity',
    'bento/eventsystem',
    'utils',
    'bento/tween'
], function (
    Bento,
    Vector2,
    Rectangle,
    Sprite,
    Clickable,
    Entity,
    EventSystem,
    Utils,
    Tween
) {
    'use strict';
    var lastVersion;
    if (Utils.BETA_TEST === false) {
        return;
    }
    Bento.saveState.setId('combocritters/');

    // check save file for last version played
    lastVersion = Bento.saveState.load('currentVersion', '0.0.0');

    if (Utils.version !== lastVersion) {
        // erase save file
        Bento.saveState.clear();
        Bento.saveState.save('currentVersion', window.VERSION);
        console.log('BETA TEST: Erased save file for new version');
    }
});